<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Something JS</title>
    <script src="js/something.js"></script>
  </head>
  <body>
    <h1>Hola</h1>
  </body>
</html>
